Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem after Quickpwn GUI upgrade

  1. #1
    Default Problem after Quickpwn GUI upgrade
    I have a problem with the unlock to use with a tmobile sim. I updated with itunes to 2.0.2. I closed the itunes and the ituneshelper then opened Quickpwn GUI. I chose the firmwire 2.0.1. I followed the on screen instructions. Then i tried to put ina tmobile sim and it says different sim detected please connect to itunes. Once i connect to itunes i cant do anything. So im basically stuck without my iphone. Can some help im in need. Thx in Advance.

  2. #2
    Livin the iPhone Life SundayDuffer's Avatar
    Join Date
    Aug 2007
    Location
    Northern California
    Posts
    1,503
    Thanks
    32
    Thanked 181 Times in 164 Posts

    there is no UNLOCK solutions for fw 2.0.X yet.
    You should have done your homework before you decided to upgrade.

    I guess..you are now have two choices.

    One...wait for the Unlock method...just dont know when it will come out though. Basically you now have an iPodTouch.
    Two...downgrade it back to 1.1.4 fw, and downgrade your baseband also....and unlock again.

    Methods are on this site...please use the SEARCH button, you will find the guide.

    GoodLuck.
    Last edited by SundayDuffer; 2008-08-20 at 02:28 AM.

  3. The Following User Says Thank You to SundayDuffer For This Useful Post:

    Dblock0405 (2008-08-20)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •